body{

	font-family: verdana;
	background-image: url(images/bg.jpg);
	color: #000000;
	background-attachment: scroll;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	cursor:crosshair;
	background-repeat:repeat-y;
	background-position:right;
	font-size:10px;
	
	}
		
b	{

	font-weight: bold;
	color:#8f3739;
	
	}
	
i	{

	font-style:italic;
	color:#573533;
	
	}
	
a	{

	text-decoration:none;
	
	}
	
	
a:link {

font-family:verdana;
font-size:11px;
color:#8f6048;
font-weight:bold;
text-decoration:underline;
padding:none;

}

a:visited {

font-weight:bold;
text-decoration:none;
color:#8f6048;

}

#nlink a:visited {
font-weight:bold;
text-decoration:none;


}

a:hover {

color:#404040;
border-bottom:none;
text-decoration:overline;
cursor:crosshair;

}

#nlink { 
font-size:11px;
cursor:crosshair;
height:40;
text-align:center;

}

#nlink a { 

DISPLAY:block;
text-decoration:none;
color:#853a3a;
letter-spacing:1px;
font-size:12px;
cursor:crosshair;
height:40;
padding-top:18px;

}



#nlink a:hover
{
cursor:crosshair;
letter-spacing:1px;
color:#5a2a2a;
background:#f0eded;
opacity:0.6;
}

.header {

font-family:georgia;
font-size:16px;
color:#303030;
background-image: url(images/header.jpg);
background-repeat:no-repeat;
padding-left:32px;
opacity:0.5;
height:25px;
border-bottom:1px solid #4f4f4f;
padding-top:7px;


}